curl --request GET \
--url https://api.lighthousefh.com/v1/locations \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": [
{
"city": "<string>",
"country": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"manager_uuids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"name": "<string>",
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"street_address_one": "<string>",
"street_address_two": "<string>",
"zip_code": "<string>"
}
],
"message": "<string>",
"request_id": "<string>"
}curl --request GET \
--url https://api.lighthousefh.com/v1/locations \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": [
{
"city": "<string>",
"country": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"manager_uuids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"name": "<string>",
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"street_address_one": "<string>",
"street_address_two": "<string>",
"zip_code": "<string>"
}
],
"message": "<string>",
"request_id": "<string>"
}